<?php

declare(strict_types=1);

namespace apexl\Io\modules\notifier\interfaces;

use apexl\Io\modules\notifier\exceptions\notifierException;

interface smsNotifierDriverInterface extends notifierDriverInterface
{
    /**
     * @throws notifierException
     */
    public function send(string $to, string $body): void;
}
